#
# IBM Confidential
#
# OCO Source Materials
#
# IBM Cognos Products: Moser
#
# (C) Copyright IBM Corp. 2015, 2016, 2017
#
# The source code for this program is not published or otherwise
# divested of its trade secrets, irrespective of what has been
# deposited with the U.S. Copyright Office.
#

#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE

# AggregateMode
AggregateMode_dynamic = Dinamički
AggregateMode_static = Statički

# CardinalityEnum
CardinalityEnum_zero = Nula
CardinalityEnum_one = Jedan
CardinalityEnum_many = Više

# ContextMode
ContextMode_warnWhenMissing = Upozori ako nedostaje kontekst
ContextMode_includeInQuery =  Kontekst je obavezan u upitu
ContextMode_infoWhenMissing = Informacija da nedostaje kontekst

# FacetTypeEnabled
FacetTypeEnabled_automatic = Automatski
FacetTypeEnabled_true = True
FacetTypeEnabled_false = False

# GenerateSQL 
GenerateSQL_asView = Svi podaci upita se pojavljuju u generiranom SQL-u
GenerateSQL_minimized = Samo obavezni podaci upita se pojavljuju u generiranom SQL-u

# HighLevelDataType
HighLevelDataType_boolean = Booleov
HighLevelDataType_string = Tekst
HighLevelDataType_integer = Cijeli broj
HighLevelDataType_decimal = Decimalni
HighLevelDataType_datetime = Vremenska oznaka
HighLevelDataType_time = Vrijeme
HighLevelDataType_date = Datum
HighLevelDataType_interval = Interval
HighLevelDataType_array = Valuta
HighLevelDataType_object = Binarni
HighLevelDataType_period = Period

# InstanceType
InstanceType_copy = Kopiraj
InstanceType_local = Lokalno
InstanceType_missing = Nedostaje
InstanceType_reference = Referenca

# JoinFilterType
JoinFilterType_none = Nijedno
JoinFilterType_in = U
JoinFilterType_between = Između
JoinFilterType_table = Tablica

# ProParameterMode
ProParameterMode_in = Ulaz
ProParameterMode_out = Izlaz
ProParameterMode_inout = Pregazi

# QuerySubjectUsage
QuerySubjectUsage_automatic = Automatski
QuerySubjectUsage_bridge = Premosnik
QuerySubjectUsage_summaryQuery = Sumarni upit


# RegularAggregateType
RegularAggregateType_automatic = Automatski
RegularAggregateType_none = Nijedno
RegularAggregateType_average = Prosjek
RegularAggregateType_calculated = Agregiraj zatim izračunaj
RegularAggregateType_count = Brojač
RegularAggregateType_countDistinct = Brojač različitih
RegularAggregateType_countNonZero = Brojač ne-nultih
RegularAggregateType_minimum = Minimum
RegularAggregateType_median = Medijan
RegularAggregateType_maximum = Maksimum
RegularAggregateType_standardDeviation = Standardna devijacija
RegularAggregateType_total = Zbroj
RegularAggregateType_variance = Varijanca

# SetOperation
# these strings are translatable, the translated ones should be in capitals as well
SetOperation_UNION = UNION
SetOperation_INTERSECT = INTERSECT
SetOperation_EXCEPT = EXCEPT

# SetOperationDuplicates
SetOperationDuplicates_remove = Ukloni
SetOperationDuplicates_preserve = Sačuvaj

# SortOrder
SortOrder_ascending = Uzlazno
SortOrder_descending = Silazno

# SortOrderNullPlacement
SortOrderNullPlacement_first = Prvi
SortOrderNullPlacement_last = Zadnji

# SourceCategoryType
SourceCategoryType_calculation = Izračun
SourceCategoryType_column = Stupčasti
SourceCategoryType_dimension/measure = Dimenzija/Mjera
SourceCategoryType_dimension/regular = Dimenzija/regularna
SourceCategoryType_folder = Direktorij
SourceCategoryType_hierarchy/level = Hijerarhija/razina
SourceCategoryType_hierarchy/parent-child = Hijerarhije/nadređeni-podređeni
SourceCategoryType_level = Razina
SourceCategoryType_measure = Mjera
SourceCategoryType_namedSet = Imenovani skup
SourceCategoryType_property = Svojstvo
SourceCategoryType_table = Tablica
SourceCategoryType_variable = Varijabla

# SplitColumnTreatment
SplitColumnTreatment_show = Pokaži
SplitColumnTreatment_hide = Sakrij

# SplitDisplay
SplitDisplay_inline = Umetanje
SplitDisplay_folder = Direktorij

# SqlLanguageType
SqlLanguageType_cognos = Cognos
SqlLanguageType_native = Izvorno
SqlLanguageType_passThrough = Prolaz kroz

# TableType
# these strings are translatable, the translated ones should be in capitals as well
TableType_TABLE = TABLE
TableType_VIEW = VIEW
TableType_SYSTEM_TABLE = SYSTEM_TABLE
TableType_GLOBAL_TEMPORARY = GLOBAL_TEMPORARY
TableType_LOCAL_TEMPORARY = LOCAL_TEMPORARY
TableType_ALIAS = ALIAS
TableType_SYNONYM = SYNONYM

# UsageType
UsageType_automatic = Automatski
UsageType_identifier = Identifikator
UsageType_attribute = Atribut
UsageType_fact = Mjera

# UseSpecType
UseSpecType_database = Baza podataka
UseSpecType_file = Datoteka
UseSpecType_module = Modul
UseSpecType_dataset = Dataset
UseSpecType_package = Paket


# UFRID:177D9FA3-8747-4102-A8A0-550FE965BF99
